
\providecommand{\br}{{\mathrm{BR}}}
\providecommand{\Gatot}{\Gamma_{\mathrm H}}
\providecommand{\lsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle <}{\sim}$}\;}
\providecommand{\gsim}
{\;\raisebox{-.3em}{$\stackrel{\displaystyle >}{\sim}$}\;}
\providecommand{\order}[1]{\ensuremath{{\cal O}(#1)}}
\providecommand{\Pqb}{\bar{\Pq}}
\providecommand{\Pfb}{\bar{\Pf}}
\providecommand{\PV}{\mathrm{V}}
\providecommand{\tb}{\tan\beta}
\providecommand{\Mh}{M_\mathrm{h}}
\providecommand{\MH}{M_\mathrm{H}}
\providecommand{\MA}{M_\mathrm{A}}
\providecommand{\MHp}{M_{\mathrm{H}^\pm}}
\providecommand{\mhmaxx}{\ensuremath{m_{\Ph}^{\rm max}}}
\providecommand{\mhmodp}{\ensuremath{m_{\Ph}^{\rm mod+}}}
\providecommand{\mhmodm}{\ensuremath{m_{\Ph}^{\rm mod-}}}
\providecommand{\tauphobic}{$\PGt$-phobic}
\providecommand{\hhbb}{\Ph \to \PQb \PQb}
\providecommand{\htautau}{\Ph \to \PGtp\PGtm}
\providecommand{\hmumu}{\Ph \to \PGmp\PGmm}
\providecommand{\hss}{\Ph \to \PQs \PQs}
\providecommand{\hcc}{\Ph \to \PQc \PAQc}
\providecommand{\hgaga}{\Ph \to \PGg\PGg}
\providecommand{\hZga}{\Ph \to \PZ\PGg}
\providecommand{\hWW}{\Ph \to \PW\PW}
\providecommand{\hZZ}{\Ph \to \PZ\PZ}
\providecommand{\Hbb}{\PH \to \PQb \PAQb}
\providecommand{\Htautau}{\PH \to \PGtp\PGtm}
\providecommand{\Hmumu}{\PH \to \PGmp\PGmm}
\providecommand{\Hss}{\PH \to \PQs \PQs}
\providecommand{\Hcc}{\PH \to \PQc \PAQc}
\providecommand{\Htt}{\PH \to \PQt \PAQt}
\providecommand{\Hgg}{\PH \to \Pg\Pg}
\providecommand{\Hgaga}{\PH \to \PGg\PGg}
\providecommand{\HZga}{\PH \to \PZ\PGg}
\providecommand{\HWW}{\PH \to \PW\PW}
\providecommand{\HZZ}{\PH \to \PZ\PZ}
\providecommand{\Abb}{\PA \to \PQb \PQb}
\providecommand{\Atautau}{\PA \to \PGtp\PGtm}
\providecommand{\Amumu}{\PA \to \PGmp\PGmm}
\providecommand{\Ass}{\PA \to \PQs \PQs}
\providecommand{\Acc}{\PA \to \PQc \PAQc}
\providecommand{\Att}{\PA \to \PQt \PAQt}
\providecommand{\Agg}{\PA \to \Pg\Pg}
\providecommand{\Agaga}{\PA \to \PGg\PGg}
\providecommand{\AZga}{\PA \to \PZ\PGg}
\providecommand{\AWW}{\PA \to \PW\PW}
\providecommand{\AZZ}{\PA \to \PZ\PZ}
\providecommand{\phibb}{\phi \to \PQb \PAQb}
\providecommand{\phitautau}{\phi \to \PGtp \PGtm}
\providecommand{\phimumu}{\phi \to \PGmp \PGmm}
\providecommand{\phiss}{\phi \to \PQs \PAQs}
\providecommand{\phicc}{\phi \to \PQc \PAQc}
\providecommand{\phitt}{\phi \to \PQt \PAQt}
\providecommand{\phigg}{\phi \to \Pg\Pg}
\providecommand{\phigaga}{\phi \to \PGg\PGg}
\providecommand{\phiZga}{\phi \to \PZ\PGg}
\providecommand{\phiVV}{\phi \to \PV^{(*)}\PV^{(*)}}
\providecommand{\phiWW}{\phi \to \PW^{(*)}\PW^{(*)}}
\providecommand{\phiZZ}{\phi \to \PZ^{(*)}\PZ^{(*)}}
\providecommand{\phiZh}{\phi \to \PZ\Ph}
\providecommand{\phiAh}{\phi \to \PA\Ph}
\providecommand{\phihh}{\phi \to \Ph\Ph}
\providecommand{\phiZA}{\phi \to \PZ\PA}
\providecommand{\phiAA}{\phi \to \PA\PA}
\providecommand{\phiWHp}{\phi \to \PH^\pm\PW^\mp}
\providecommand{\phiSUSY}{\phi \to \mathrm{SUSY}}
\providecommand{\Hptb}{\PH^\pm \to \PQt \PQb}
\providecommand{\Hpts}{\PH^\pm \to \PQt \PQs}
\providecommand{\Hptd}{\PH^\pm \to \PQt \PQd}
\providecommand{\Hpcb}{\PH^\pm \to \PQc \PQb}
\providecommand{\Hpcs}{\PH^\pm \to \PQc \PQs}
\providecommand{\Hpcd}{\PH^\pm \to \PQc \PQd}
\providecommand{\Hpub}{\PH^\pm \to \PQu \PQb}
\providecommand{\Hpus}{\PH^\pm \to \PQu \PQs}
\providecommand{\Hpud}{\PH^\pm \to \PQu \PQd}
\providecommand{\Hptaunu}{\PH^\pm \to \PGt\PGnGt}
\providecommand{\Hpmunu}{\PH^\pm \to \PGm\PGnGm}
\providecommand{\Hpenu}{\PH^\pm \to \Pe\PGnGe}
\providecommand{\HphW}{\PH^\pm \to \Ph\PW}
\providecommand{\HpHW}{\PH^\pm \to \PH\PW}
\providecommand{\HpAW}{\PH^\pm \to \PA\PW}
\providecommand{\HpSUSY}{\PH^\pm \to \mathrm{SUSY}}

\providecommand{\zehomi}[1]{$\cdot 10^{-#1}$}
\providecommand{\zehoze}{}
\providecommand{\zehopl}[1]{$\cdot 10^{#1}$}

\providecommand{\htofl}{{\sc Hto4l}}
\providecommand{\looptools}{{\sc LoopTools v2.10}}
\providecommand{\form}{{\sc Form}}
\providecommand{\powheg}{{\sc Powheg}}

%\chapter{Branching Ratios%
%\footnote{%
%    A.~Denner, S.~Heinemeyer, A.~M\"uck, I.~Puljak, D.~Rebuzzi (eds.);
%    S.~Boselli, C.M. Carloni Calame, S.~Dittmaier, G.~Montagna,
%    O.~Nicrosini, F.~Piccinini, M.~Spira, M. M\"uhlleitner. }
%}


For the accurate study of the properties of the Higgs boson, precise
predictions for the various partial decay widths and branching ratios (BRs)
along with their theoretical uncertainties are indispensable.  In
\Bref{Dittmaier:2011ti} a first precise prediction of the
BRs of the SM Higgs boson was presented.  In
\Brefs{Dittmaier:2012vm,Denner:2011mq} the BR predictions were
supplemented with an uncertainty estimate including parametric
uncertainties as well as the effects of unknown higher-order
corrections.  In \Bref{Heinemeyer:2013tqa} these predictions were
updated with a fine step size around the mass of the Higgs boson
discovered by ATLAS~\cite{Aad:2012tfa} and
CMS~\cite{Chatrchyan:2012xdj}. Moreover, error estimates were
presented in a form that is suitable for taking error correlations
into account.

In view of the updated parameter set of~\refC{chapter:input} and the
improvements in {\HDECAY} \cite{Djouadi:1997yw,Spira:1997dg,Djouadi:2006bz}
that reduce theoretical uncertainties, we provide here an update of the
predictions on SM Higgs BRs and corresponding uncertainties.

\section{Update of branching ratios and decay width for the Standard
  Model Higgs boson}

In this section we update the SM BR calculations presented in
\Brefs{Dittmaier:2011ti,Dittmaier:2012vm,Denner:2011mq,Heinemeyer:2013tqa}.
The strategy for the calculation of BRs and uncertainties is unchanged
with respect to \Bref{Dittmaier:2012vm} and \Bref{Heinemeyer:2013tqa},
respectively. However, the input parameter set has been updated (see
\refC{chapter:input}) and some improvements have been made in
{\HDECAY} that lead to a reduction of theoretical uncertainties.

\subsection{Strategy and input for branching-ratio calculations}
\label{sec:br-strategy}

We briefly summarize the strategy for the BR calculations for the
updates in this report.  A detailed description of the methods used
can be found in \Brefs{Dittmaier:2012vm,Heinemeyer:2013tqa}.
%
We employ {\HDECAY} \cite{Djouadi:1997yw,Spira:1997dg,Djouadi:2006bz}
and {\Prophecy}
\cite{Bredenstein:2006rh,Bredenstein:2006ha,Prophecy4f} to calculate
all the partial widths with the highest accuracy available.  The
higher-order corrections included in {\HDECAY} and {\Prophecy} have
been discussed in detail in Section 2.1.3.2 of
\Bref{Dittmaier:2012vm}. In the meantime, the following improvements
have been made in {\HDECAY}: On the one hand, for the Higgs boson decays
into fermions the complete NLO electroweak (EW) corrections have been
implemented.  For small Higgs boson masses, the theoretical
uncertainty from missing EW corrections is hence reduced to below
0.5\%.
This estimate is supported by the recent explicit calculation of the
mixed QCD-EW corrections \cite{Mihaila:2015lwa}.
%For $\MH > 500\UGeV$ higher-order heavy-Higgs corrections
%\cite{Ghinculov:1994se,Ghinculov:1995err,Durand:1994pk,Durand:1994err,
%  Durand:1994pw,Borodulin:1996br} serve as error estimate, resulting
%in an uncertainty of about $0.1\times(\MH/1\UTeV)^4$ for $\MH > 500\UGeV$.
On the other hand, the input parameters of HDECAY have been moved from
the bottom and charm pole masses to the masses $\Mb(\Mb)$ and
$\Mc(3\UGeV)$ in the $\overline{\mathrm{MS}}$ scheme according to the
recommendations of \refC{chapter:input}.  Following these
recommendations, the corresponding pole masses are calculated
internally in HDECAY using the three-loop relation.

The updated estimated relative theoretical uncertainties (THUs) for
the different Higgs boson partials widths resulting from missing higher-order
corrections (determined as explained in more detail in  Section
2.1.3.2 of \Bref{Dittmaier:2012vm})
are summarized in \refT{tab:uncertainty} which replaces Table 2 of
\Bref{Dittmaier:2012vm}.
\begin{table}
\caption{Estimated theoretical uncertainties from missing higher orders.}
\label{tab:uncertainty}%
\renewcommand{\arraystretch}{1.2}%
\setlength{\tabcolsep}{1.5ex}%
\centerline{
\begin{tabular}{lllll}
\toprule
\text{Partial width} & \text{QCD} & \text{electroweak} & \text{total} \\
\midrule
 $\PH \to \PQb\PAQb/\PQc\PAQc$ &    $\sim 0.2\%$
&     $\sim 0.5\%$ for $\MH <  500\UGeV$     &      $\sim 0.5 \%$\\
%& &      $\sim 0.1 (\frac{\MH}{1\UTeV})^4$ for $\MH > 500\UGeV$  &       $\sim0.5$--$10\%$ \\
%\midrule
$\PH\to \PGtp \PGtm/\PGmp\PGmm$ & & $\sim0.5\%$  for $\MH <  500\UGeV$ &       $\sim 0.5 \%$ \\
%& &      $\sim 0.1 (\frac{\MH}{1\UTeV})^4$ for $\MH > 500\UGeV$  &       $\sim0.5$--$10\%$ \\
%\midrule
$\PH \to \PQt\PAQt$ & $\lsim 5\%$&
      $\sim 0.5\%$   for $\MH < 500 \UGeV$     &       $\sim5\%$ \\
%& &      $\sim 0.1 (\frac{\MH}{1\UTeV})^4$ for $\MH > 500\UGeV$  &       $\sim5$--$10\%$ \\
%\midrule
$\PH \to \Pg\Pg$ & ${\sim 3\%}$   &
$\sim 1\%$   &   $\sim3.2\%$\\
%\midrule
$\PH \to \PGg \PGg$  & ${<1\%}$ & $<1\%$    &  $\sim1\%$ \\
%\midrule
$\PH \to \PZ \PGg$  & ${<1\%}$ & $\sim 5\%$    &  $\sim5\%$ \\
$\PH \to \PW\PW/\PZ\PZ\to4\Pf$ & $<0.5\%$ &   $\sim 0.5\%$ for $\MH < 500\UGeV$ &  $\sim0.5\%$\\
%$\phantom{\PH\to    \to 4\Pf}$             && $\sim 0.17 (\frac{\MH}{1\UTeV})^4$ for $\MH > 500\UGeV$
%&        $\sim0.5$--$15\%$                          \\
\bottomrule
\end{tabular}
}
\end{table}
The corresponding uncertainty for the total width is obtained by
adding the uncertainties for the partial widths linearly.  In order to
determine the uncertainty for a BR, first the variations of this BR
are calculated when varying each individual partial width within the
corresponding relative error while keeping all other partial widths
fixed at their central value. Since each BR depends on all partial
widths, scaling a single partial width modifies all BRs.  Hence, there
is an individual THU of each BR due to the THU of each partial width.
We assume the THUs of all partial widths to be uncorrelated except for
all $\PH\to \PW\PW/\PZ\PZ\to4\Pf$ decays. The THUs of the latter are
assumed to be fully correlated and, hence, we only consider the
simultaneous scaling of all 4-fermion partial widths.  The derived
individual THUs for each BR are added linearly to obtain the
corresponding total THU.

Also the parametric uncertainties (PUs) have been updated in our
calculation.  The input-parameter set as defined in
\refC{chapter:input} has been used.  From the given PDG values of the
gauge-boson masses, we derive the pole masses $\MZ=91.15348\UGeV$ and
$\MW= 80.35797\UGeV$ which are used as input.  The gauge-boson widths
have been calculated at NLO from the other input parameters resulting
in $\Gamma_{\PZ}=2.49436\UGeV$ and $\Gamma_{\PW}=2.08718\UGeV$.

Concerning the PUs, we take only those
of the input parameters $\alphas$, $\Mc$, $\Mb$, and
$\Mt$ into account. The values and uncertainties are adopted
from~\refC{chapter:input} and are for convenience listed in \refT{tab:inputpu}
as well. For the masses of the light quarks, we use the masses in the
$\overline{\mathrm{MS}}$ scheme $\Mb(\Mb)$ and $\Mc(3\UGeV)$ as input,%
\footnote{Since \HDECAY\ version 6.50 it is possible to use directly
  masses in the $\overline{\mathrm{MS}}$ scheme as input for the light quarks.}
while for $\Mt$ the pole mass enters. The parametric uncertainties
resulting from the gauge-boson masses, the lepton masses, the
electromagnetic coupling and the Fermi constant are below one per
mille, and the impact of the PUs of the light quark masses on the
considered BRs is negligible.

\begin{table}\small
\renewcommand{\arraystretch}{1.2}
\setlength{\arraycolsep}{1.5ex}
\caption{Input parameters and their relative uncertainties as used for the
uncertainty estimation of the branching ratios.
}
\label{tab:inputpu}
$$\begin{array}{cccc}
\toprule
\text{Parameter} & \text{Central value}
& \text{Uncertainty}
\\
\midrule
  \alphas (\MZ)& 0.118 &  \pm0.0015\\
\Mc(3\UGeV) & 0.986\UGeV & \pm0.026\UGeV \\
\Mb(\Mb)  &  4.18\UGeV& \pm0.03\UGeV \\
\Mt^{\mathrm{pole}} & 172.5\UGeV& \pm1\UGeV  \\
\bottomrule
\end{array}$$
\end{table}

Using these PUs, for each parameter
$p=\alphas,\Mc,\Mb,\Mt$ we have calculated the Higgs BRs
for $p$, $p+\Delta p$ and $p-\Delta p$ keeping all the other parameters
fixed at their central values. The resulting shift on each BR is then given
by
\begin{eqnarray}
\Delta^p_+ \br &=&  \max \{\br(p+\Delta p),\br(p),\br(p-\Delta p)\} -
\br(p),\nonumber\\
\Delta^p_- \br &=&  \br(p) -\min \{\br(p+\Delta p),\br(p),\br(p-\Delta p)\},
\end{eqnarray}
which may lead to asymmetric uncertainties.  The total PUs have been
obtained by adding the calculated shifts due to the four parameters in
quadrature.  In analogy, the uncertainties of the partial and total
decay widths are given by
\begin{eqnarray}
\label{eqn:deltagamma}
\Delta^p_+ \Gamma &=&  \max \{\Gamma(p+\Delta
p),\Gamma(p),\Gamma(p-\Delta p)\} - \Gamma(p),\nonumber\\
\Delta^p_- \Gamma &=&  \Gamma(p) -\min \{\Gamma(p+\Delta
p),\Gamma(p),\Gamma(p-\Delta p)\},
\end{eqnarray}
where $\Gamma$ denotes the partial decay width for each considered
decay channel or the total width, respectively. The total PUs have
been calculated again by adding the individual PUs in quadrature.

The total uncertainties on the BRs, i.e.\ combinations of PUs and THUs,
are derived by adding linearly the total parametric uncertainties and
the total theoretical uncertainties, as discussed in detail in
\Bref{Dittmaier:2012vm}. To allow for taking into account
correlations in the errors of the different BRs, we provide also
the individual uncertainties for the various partial widths
in \refS{sec:br-correlations} for selected Higgs boson masses.

For completeness, we repeat that the Higgs boson total width resulting from {\HDECAY}
has been modified according to the prescription
\begin{equation}
\Gamma_{\PH} = \Gamma^{\mathrm{HD}} - \Gamma^{\mathrm{HD}}_{\PZ\PZ}
            - \Gamma^{\mathrm{HD}}_{\PW\PW} + \Gamma^{\mathrm{Proph.}}_{4\Pf}~,
\end{equation}
where $\Gamma_{\PH}$ is the total Higgs boson width, $\Gamma^{\mathrm{HD}}$
the Higgs boson width obtained from {\HDECAY},
$\Gamma^{\mathrm{HD}}_{\PZ\PZ}$ and $\Gamma^{\mathrm{HD}}_{\PW\PW}$
stand for the partial widths to $\PZ^{(*)}\PZ^{(*)}$ and $\PW^{(*)}\PW^{(*)}$
calculated with
{\HDECAY}, while $\Gamma^{\mathrm{Proph.}}_{4\Pf}$ represents the
partial width of $\PH\to 4\Pf$ calculated with {\Prophecy}.  The
latter can be split into the decays into $\PZ^{(*)}\PZ^{(*)}$,
$\PW^{(*)}\PW^{(*)}$, and the
interference,
\begin{equation}
\Gamma^{\mathrm{Proph.}}_{4\Pf}=\Gamma_{{\PH}\to \PW^{(*)}\PW^{(*)}\to 4\Pf}
+ \Gamma_{{\PH}\to \PZ^{(*)}\PZ^{(*)}\to 4\Pf}
+ \Gamma_{\mathrm{\PW\PW/\PZ\PZ-int.}}\,,
\end{equation}
where the individual contributions are defined in terms of partial widths
with specific final states according to
\begin{eqnarray}
\Ga_{{\PH}\to \PW^{(*)}\PW^{(*)}\to 4f} &=&
  9 \cdot \Ga_{{\PH}\to\PGne\Pep\PGmm\PAGnGm}
+ 12 \cdot \Ga_{{\PH}\to\PGne\Pep\PQd\PAQu}
+ 4 \cdot \Ga_{{\PH}\to\PQu\PAQd\PQs\PAQc}\, , \nonumber\\[1ex]
\Ga_{{\PH}\to \PZ^{(*)}\PZ^{(*)}\to 4f} &=&
  3 \cdot \Ga_{{\PH}\to\PGne\PAGne\PGnGm\PAGnGm}
+ 3 \cdot \Ga_{{\PH}\to\Pem\Pep\PGmm\PGmp}
+ 9 \cdot \Ga_{{\PH}\to\PGne\PAGne\PGmm\PGmp} \nonumber\\
&&{}
+ 3 \cdot \Ga_{{\PH}\to\PGne\PAGne\PGne\PAGne}
+ 3 \cdot \Ga_{{\PH}\to\Pem\Pep\Pem\Pep} \nonumber\\
&&{}+ 6 \cdot \Ga_{{\PH}\to\PGne\PAGne\PQu\PAQu}
+ 9 \cdot \Ga_{{\PH}\to\PGne\PAGne\PQd\PAQd}
+ 6 \cdot \Ga_{{\PH}\to\PQu\PAQu\Pem\Pep}
+ 9 \cdot \Ga_{{\PH}\to\PQd\PAQd\Pem\Pep} \nonumber\\
&&{}+ 1 \cdot \Ga_{{\PH}\to\PQu\PAQu\PQc\PAQc}
+ 3 \cdot \Ga_{{\PH}\to\PQd\PAQd\PQs\PAQs}
+ 6 \cdot \Ga_{{\PH}\to\PQu\PAQu\PQs\PAQs}
+ 2 \cdot \Ga_{{\PH}\to\PQu\PAQu\PQu\PAQu} \\
&&{}+ 3 \cdot \Ga_{{\PH}\to\PQd\PAQd\PQd\PAQd}\, ,\nonumber \\[1ex]
\Ga_{\mathrm{WW/ZZ-int.}} &=&
  3 \cdot \Ga_{{\PH}\to\PGne\Pep\Pem\PAGne}
- 3 \cdot \Ga_{{\PH}\to\PGne\PAGne\PGmm\PGmp}
- 3 \cdot \Ga_{{\PH}\to\PGne\Pep\PGmm\PAGnGm} \nonumber\\
&&
  {}+2 \cdot \Ga_{{\PH}\to\PQu\PAQd\PQd\PAQu}
- 2 \cdot \Ga_{{\PH}\to\PQu\PAQu\PQs\PAQs}
- 2 \cdot \Ga_{{\PH}\to\PQu\PAQd\PQs\PAQc}\, \nonumber .
\end{eqnarray}

\subsection[Partial widths and BR for Higgs boson masses close to \texorpdfstring{$125\UGeV$}{125 GeV}]{Results for partial widths and branching ratios
  including QCD and EW corrections for Higgs boson masses close to \texorpdfstring{$125\UGeV$}{125 GeV}}
\label{sec:br-125results}

We provide results for the BRs of the
SM Higgs boson using a particularly fine grid of masses
close to $\MH = 125 \UGeV$. The results
are generated and presented in analogy to the predictions and error estimates
in \Bref{Heinemeyer:2013tqa}, taking the improvements mentioned above
into account.

Here, we briefly summarize the numerical changes with respect to the
results for $\MH = 125 \UGeV$ presented in \Bref{Heinemeyer:2013tqa}.
All these changes are well within the error estimates given in
\Bref{Heinemeyer:2013tqa}. The partial width for $\PH \to \PQb\PAQb$
increases by approximately $1.5\%$, mainly due to the change in
$\alphas$. The partial widths of the other fermionic decay modes
change only at the per mille level due to the inclusion of the full
EW corrections and/or the input changes. The partial width
for $\PH \to \Pg\Pg$ decreases by approximately $4\%$. While about
half of this shift is due to the change in $\alphas$, the remaining
part comes from improvements in {\HDECAY}, in particular from the
inclusion of charm-quark-loop contributions and NLO quark-mass
effects. The partial widths for the other bosonic decay modes change
at the level of one per mille or below.  The total width increases by
approximately $0.5\%$.  Correspondingly, the relative increase for the
central value of the $\PH \to \PQb\PAQb$ BR is approximately $1\%$.
The relative decrease in the other fermionic modes is below $1\%$.
For $\PH \to \Pg\Pg$, the relative decrease of the BR is
approximately $4 \%$.  The relative decrease of the other bosonic BRs
is below $1\%$, only.

The error estimates on the BRs also change as discussed in the following: The
total error on the $\PH \to \PQb\PAQb$ BR decreases to below $2 \%$
due to the reduced errors on $\alphas$ and the bottom quark mass and
the reduced THU.  Since the error on $\PH \to \PQb\PAQb$ is a major
source of uncertainty for all the other BRs, their error is reduced by
more than $2\%$ due to this improvement alone.  In addition, the other
fermionic modes benefit from the reduced THU after the inclusion of the
full EW corrections, such that the corresponding errors are reduced
roughly by a factor of $2$ to below $2.5\%$ for the leptonic final
states and to below $7\%$ for $\PH \to \PQc\PAQc$. Also the error
estimates for the bosonic decay modes are decreased, mainly due to the
improvements in $\PH \to \PQb\PAQb$.  In particular, the error for the
decay into massive vector bosons is approximately $2\%$, i.e.\ half as
big as before. The errors on the partial widths are discussed in
\refS{sec:br-correlations}.

The BRs for the fermionic decay modes are shown in
\refTs{tab:YRHXS4_1}--\ref{tab:YRHXS4_2}. The BRs for the
bosonic decay modes together with the total width are given in
\refTs{tab:YRHXS4_3}--\ref{tab:YRHXS4_5}.
Besides the BRs, the tables list also the corresponding
theoretical uncertainties (THU) and parametric uncertainties
resulting from the quark masses (PU($m_q$)) and the strong coupling
(PU$(\alphas)$). The PUs from the different
quark masses have been added in quadrature.
The BRs (including the full uncertainty) are also presented
graphically in \refF{fig:YRHXS4_BR_plots} for the mass region around
the Higgs boson resonance.



%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}
%\vspace{0.5cm}
\begin{center}
\includegraphics[width=0.5\textwidth]{WG1/BranchingRatios/figs/SMHiggsBR_120-130.pdf}
\end{center}
%\vspace{-0.7cm}
\caption{Higgs boson branching ratios and their uncertainties for the
  mass range around $125\UGeV$.}
\label{fig:YRHXS4_BR_plots}
\end{figure}
%%%%%%%%%%%%%%%%%%% F I G U R E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Finally, \refTs{tab:YRHXS4_4f_1}--\ref{tab:YRHXS4_4f_3} list the
BRs for the most relevant Higgs boson decays into four-fermion
final states. The right-most column in the tables shows the total
relative uncertainty of these BRs in per cent, obtained
by adding the PUs in quadrature and combining
them linearly with the THU. The uncertainty is
practically equal for all $\PH\to4\Pf$ BRs and the same
for those for $\PH\to\PW\PW/\PZ\PZ$.  Note that the charge-conjugate
final state is not included for $\PH \to \Plp\PGnl \PQq\PAQq$.



\subsection[Correlations and uncertainties for BR close to 125 GeV]{Correlations and uncertainties for branching ratios for Higgs boson masses close to 125\UGeV}
\label{sec:br-correlations}

As in \Bref{Heinemeyer:2013tqa}, we provide results and uncertainties
resulting from different sources for the partial widths and selected
Higgs boson masses.  These results can be used to include error
correlations for the different BRs. The reason for the correlations is
two-fold: Varying the input parameters within their error bands
induces shifts of the different partial widths and the resulting BRs
in a correlated way.  Moreover, there is a trivial correlation because
all the BRs have to add up to one. Thus, a shift in a single partial
width shifts all BRs in a correlated way.

For the partial widths the THUs are assumed to be uncorrelated (except
for the decay to massive gauge bosons). Moreover, the
correlated effect on each partial width from varying a parameter
within its errors is disentangled from the additional trivial
correlation when calculating the BRs. In Table 1 of
\Bref{Heinemeyer:2013tqa} we showed the results for the partial widths
for $\MH = 122 \UGeV$, $126 \UGeV$, and $130 \UGeV$ including for each
partial width the THU and the different PUs.

Using the updated parameter set and the updated THUs we present in
\refT{tab:br-correlation} results for the partial widths and the
corresponding uncertainties for $\MH= 124 \UGeV$, $125 \UGeV$, and $126
\UGeV$.
For each partial width, we show the THU evaluated according to
\refE{eqn:deltagamma}.  For each input parameter we show the induced
shift on each partial width for the maximal and minimal choice of the
input parameter as upper and lower entry in the table, respectively.
Hence, the table allows to read off the correlation in the variation
of the different partial widths. The associated error bands are
slightly asymmetric. However, it is a good approximation to symmetrize
the error band and assume a Gaussian probability distribution for the
corresponding prediction.

The THUs on the partial widths of all the four-fermion final-states
can be considered to be fully correlated. All other THUs are
considered to be uncorrelated. Hence, for the BRs listed in
\refTs{tab:YRHXS4_1}--\ref{tab:YRHXS4_5} only the trivial
correlation is present. However, it should be stressed again that in
contrast to the PUs, theory errors cannot be assumed to be Gaussian
errors. Assuming a Gaussian distribution and, hence, effectively
adding THUs to the PUs in quadrature will in general lead to
underestimated errors. According to the recommendations in Section 12
of \Bref{Dittmaier:2011ti}, the THUs should be considered to have a
flat probability distribution within the given range. Alternatively,
the envelope of extreme choices for the theory prediction on the
partial widths should be used as an error estimate. For all the
total errors presented on the BRs, we have added PUs and THUs of the
resulting BRs linearly, as discussed in \refS{sec:br-strategy}.
We thereby provide the envelope for each resulting BR, however, the 
correlation is lost at the level of BRs.

In total, there are four input parameters to be varied corresponding
to the PUs and one has to include eight uncorrelated THUs for the
various partial widths.  Analysing in detail the interesting
region around $\MH = 125 \UGeV$, the different uncertainties are of
different importance. Aiming for a given accuracy, some uncertainties
may be safely neglected, as can be inferred from
\refT{tab:br-correlation}.  Even sizeable uncertainties for a given
partial width can be unimportant if the decay mode has a small BR and
does not contribute significantly to combined measurements.

Concerning the PUs, the variation of $\alphas$ and the bottom quark
mass impact the BR predictions at the level of $1-2\%$.  The charm
quark mass is only relevant for $\Hcc$ and affects other BRs only at
the level of $1-2$ per mille. The THU for $\Hgaga$ amounts to 1\% and
is needed at this level of precision.  The THU for $\Hbb$, $\Hcc$,
$\Hmumu$, $\Htautau$, and $\PH\to \PW\PW/\PZ\PZ\to4\Pf$ is estimated
at 0.5\% and thus also quite small. The THU for $\Hgg$ and $\HZga$
only has sizeable effects if a measurement of the corresponding
channel is included or, in the case of $\Hgg$, errors of a few per
mille are important.


\subsection[Partial widths and BR for a wide Higgs boson mass range]{Benchmark results for partial widths and branching ratios
  including only QCD corrections for a wide Higgs boson mass range}
\label{sec:br-125results_wide}

If the minimal SM is realized, the Higgs boson is light and the best
predictions for the corresponding BRs are listed above. However, in
extended models additional Higgs bosons might show up. In order to
provide a benchmark for such additional Higgs bosons, we list the
partial widths calculated in the SM for a wide range of Higgs boson
masses. Since the EW corrections become very large and unphysical for
Higgs boson masses above $\sim600\UGeV$, we omit all EW corrections and
give results including QCD corrections only. The SM partial widths in this
scenario are listed in \refTs{tab:YRHXS4_noEW_1} and \ref{tab:YRHXS4_noEW_2}
for the 2-fermion final states and in \refTs{tab:YRHXS4_noEW_3} and \ref{tab:YRHXS4_noEW_4}
for the 2-boson final states.
Without EW corrections the results for the partial widths for
$\PH\to\PW\PW$ and $\PH\to\PZ\PZ$ calculated with {\HDECAY} and
\Prophecy\ agree within $\sim1\%$ for Higgs boson masses above $100\UGeV$.
For very light Higgs bosons the differences become bigger owing to
interference effects that are included in \Prophecy\ but not in
{\HDECAY}. Therefore, we followed our standard procedure and used \Prophecy\ to calculate the numbers
presented in \refTs{tab:YRHXS4_noEW_3} and \ref{tab:YRHXS4_noEW_4}.

%\subsection[\htofl: a generator for Higgs boson decay into
\subsection[\textbf{\textsc{Hto4l}}: a generator for Higgs boson decay into
  four charged leptons]{\htofl: a generator for Higgs boson decay into
  four charged leptons at NLOPS electroweak accuracy}
\label{sec:br-hto4l}

The Monte Carlo event generator \htofl\ has been developed for the
precise simulation of the SM Higgs boson decay into four charged
leptons ($\PH\to\Pep\Pem\Pep\Pem$, $\Pep\Pem\PGmp\PGmm$, $\PGmp\PGmm\PGmp\PGmm$), including complete
NLO EW corrections and
multiple-photon effects in a matched-to-NLO Parton Shower (PS)
framework. A detailed description of the theoretical approach, the
calculation and phenomenological results can be found in
\Bref{Boselli:2015aha} and version 1.0 of the program is publicly
available \cite{Hto4l}.
% and can be downloaded at the address \url{www.pv.infn.it/hepcomplex/hto4l.html}.

For inclusive partial widths or at NLO EW accuracy without
multi-photon emission, \htofl\ and \Prophecy\ (version
2.0)~\cite{Bredenstein:2006nk,Bredenstein:2007ec} should agree for the
leptonic final states included in \htofl. A comparison between the
codes has been carried out, both at differential and integrated level.
As examples, on the left of \refF{hto4lfig1} we show the partial
$\PH\to 4\PGm$ decay width as a function of $\MH$ (upper panel) and
the effect of the NLO EW corrections relative to the LO width (lower
panel): the predictions of \htofl\ and \Prophecy\ agree in the whole
mass range, within the negligible sub-per mille numerical integration
error. On the right of \refF{hto4lfig1}, the distribution of the angle
$\phi$ (the angle between the decay planes of the virtual $\PZ$ bosons
in the Higgs boson rest frame) in the decay $\PH\to 2\Pe 2\PGm$ is
plotted, showing both the absolute value (upper panel) and the
relative effect induced by NLO EW corrections (lower panel): again
agreement is found.
\begin{figure}
  \includegraphics[width=0.48\textwidth]{WG1/BranchingRatios/figs/massscanmmmm.pdf}
  \includegraphics[width=0.48\textwidth]{WG1/BranchingRatios/figs/cfr_125_eemm_phi1.pdf}
\caption{Comparison between \htofl\ and \Prophecy. On the left, the
  $\PH\to 4\PGm$ partial width is compared as a function of $\MH$
  together with the relative effect of the NLO EW corrections. On the
  right, the $\phi$-angle distribution for $\PH\to 2\Pe 2\PGm$ is compared and the NLO EW
  effect is shown, for $\MH=125\UGeV$.}
\label{hto4lfig1}
\end{figure}

Going beyond the NLO EW accuracy, \htofl\ includes also the
possibility to simulate multi-photon emissions in a QED PS approach,
consistently matched to the NLO calculation~\cite{Boselli:2015aha}.
Two examples of the effects induced by multi-photon radiation are
shown in \refF{hto4lfig2}, where we consider the decay $\PH\to 2\Pe
2\PGm$ with $\MH=125\UGeV$ in the Higgs boson rest frame. On the left, the
ratio between the $M_{\PGmp\PGmm}$ distribution corrected at different
levels of accuracy and the LO one is plotted, emphasizing that
multi-photon effects can reach the few per cent level on this
distribution. On the right, the size of the corrections is shown on
the $\phi$-angle distribution: while in this case the impact of QED
exponentiation is small, the inclusion of NLO QED and weak
corrections is important for studies aiming at accuracies at the level
of some per cent.
\begin{figure}
  \includegraphics[width=0.48\textwidth]{WG1/BranchingRatios/figs/effect_125_eemm_m34w1.pdf}
  \includegraphics[width=0.48\textwidth]{WG1/BranchingRatios/figs/effect_125_eemm_phi1-rec.pdf}
  \caption{Effects of EW corrections at different level of accuracy on
    the $M_{\PGmp\PGmm}$ invariant mass (left) and the $\phi$-angle
    (right), with respect to the LO distribution. The decay
    $\PH\to 2\Pe 2\PGm$ with $\MH=125\UGeV$ is considered and, on the right
    plot, photons with $\Delta R_{e\gamma}< 0.1$ are recombined with
    the electron. See \Bref{Boselli:2015aha} for details.}
\label{hto4lfig2}
\end{figure}
We finally remark that unweighted events are available and,
through Les-Houches-Accord (LHA) files,
\htofl\ can be used in conjunction with any
Monte Carlo event generator for (on-shell) Higgs boson production, such as, 
for instance,
\powheg~\cite{Alioli:2008tz,Alioli:2010xd}. An interface, which reads
a Higgs boson production LHA file and writes a LHA file with 
the Higgs momenta replaced by momenta of the decay products 
(leptons and photons),
is provided with the code.
%The interface automatically takes into
%account all the relevant Lorentz boosts and MC weights.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Update on MSSM branching ratios}

\label{sec:br-mssm}

In the MSSM the evaluation of cross sections and of branching ratios
has several common issues as outlined in Sect.\,14.1
in \Bref{Heinemeyer:2013tqa} (see also Sect.\,12.1 in \Bref{Dittmaier:2012vm}).
It was discussed that {\em before} any branching ratio calculation can be
performed, the Higgs boson masses, couplings and mixings
have to be evaluated from the underlying set of (soft SUSY-breaking)
parameters. For the case of real parameters in the MSSM, the code
\FeynHiggs~\cite{Heinemeyer:1998yj,Heinemeyer:1998np,Degrassi:2002fi,Frank:2006yh,Hahn:2009zz,Hahn:2013ria}
was selected for the evaluations in this report.
(The case with complex parameters has not been investigated so far.)
The results for Higgs boson masses and
couplings can be provided to other codes
(especially \HDECAY~\cite{Djouadi:1997yw,Spira:1997dg,Djouadi:2006bz}) via the SUSY
Les Houches Accord~\cite{Skands:2003cj,Allanach:2008qq}.

In Sect.\,2.3 of \Bref{Heinemeyer:2013tqa} it was described how the relevant
codes for the
calculation of partial decay widths, \FeynHiggs\ and \HDECAY, are
combined to give the most precise result for the Higgs boson branching
ratios in the MSSM.
%
The corrections included in these two codes are summarized as follows.
The full one-loop corrections in the MSSM (see the discussion in
\refS{sec:mssm-intro}) together with
resummed SUSY corrections up to the one-loop level and the $Z$~factors
up to the two-loop level have been implemented in the code
\FeynHiggs~\cite{Heinemeyer:1998yj,Hahn:2009zz,Heinemeyer:1998np,Degrassi:2002fi,Frank:2006yh,Hahn:2013ria}.
Corrections at and beyond the one-loop level in the MSSM are implemented
in the code \HDECAY~\cite{Djouadi:1997yw,Spira:1997dg,Djouadi:2006bz},
including the resummed SUSY corrections up to leading two-loop terms
and the \order{\alphas} corrections to Higgs boson decays to scalar
quarks~\cite{Accomando:2011jy}.
%
In \Bref{Heinemeyer:2013tqa} numerical results were shown for all MSSM Higgs
bosons (including the charged Higgs) within the updated benchmark
scenarios~\cite{Carena:2013ytb}. Here we briefly describe an update of the
branching ratio evaluation, taking into account additional final states (that
so far were included in the total width, but not evaluated as individual
BRs). The updated numbers can be found in~\cite{brsubgroupwebpage}.

After the calculation of Higgs boson masses and mixings from the
original SUSY input, the branching ratio calculation is performed as
follows.  We combine the results from \HDECAY\ and \FeynHiggs\ (where
the decays into massive gauge bosons labelled $\mathrm{FH/P4f}$ are
based on the SM evaluation taken from \Prophecy, see
\refS{sec:mssm-mssmrootfiles}) for various decay channels to obtain the
most accurate result for the branching ratios currently available. In
a first step, all partial widths have been calculated as accurately as
possible. Then the branching ratios have been derived from this full
set of partial widths.  Concretely, we used \FeynHiggs\ for the
evaluation of the Higgs boson masses and couplings from the original
input parameters, including corrections up to the two-loop level.  The
status of the various evaluations in \FeynHiggs\ and \HDECAY\ are
detailed in \Bref{Dittmaier:2012vm}.  The total decay width of the
neutral Higgs bosons, $\phi = \Ph, \PH, \PA$, is calculated as,
\begin{align}
\Gamma_\phi &=
  \Gamma^{\mathrm{FH}}_{\phitautau}
+ \Gamma^{\mathrm{FH}}_{\phimumu}
+ \Gamma^{\mathrm{FH/P4f}}_{\phiWW}
+ \Gamma^{\mathrm{FH/P4f}}_{\phiZZ} \nonumber\\
&\quad
+ \Gamma^{\mathrm{HD}}_{\phibb}
+ \Gamma^{\mathrm{HD}}_{\phitt}
+ \Gamma^{\mathrm{HD}}_{\phicc}
+ \Gamma^{\mathrm{HD}}_{\phigg}
+ \Gamma^{\mathrm{HD}}_{\phigaga}
+ \Gamma^{\mathrm{HD}}_{\phiZga} \nonumber \\
&\quad
+ \Gamma^{\mathrm{FH}}_{\phiZh}
+ \Gamma^{\mathrm{FH}}_{\phihh}
+ \Gamma^{\mathrm{FH}}_{\phiZA}
+ \Gamma^{\mathrm{FH}}_{\phiAA}
+ \Gamma^{\mathrm{HD}}_{\phiWHp}
+ \Gamma^{\mathrm{FH}}_{\phiSUSY}~,
\end{align}
followed by a corresponding evaluation of the respective branching
ratio.
With respect to previous evaluations, see \Bref{Heinemeyer:2013tqa},
$\Gamma^{\mathrm{FH}}_{\phiZh}$,
$\Gamma^{\mathrm{FH}}_{\phihh}$,
$\Gamma^{\mathrm{FH}}_{\phiZA}$,
$\Gamma^{\mathrm{FH}}_{\phiAA}$ and
$\Gamma^{\mathrm{HD}}_{\phiWHp}$ are now explicitly included as individual
channels.
The decays to SUSY particles are not included as individual branching
ratios, but of course taken into account in the total width%
\footnote{This was also done previously, but not explicitly stated
in \Brefs{Dittmaier:2012vm,Heinemeyer:2013tqa}.}%
. For completeness we also list the evaluation for the charged Higgs boson,
which has not changed wrt.\ \Bref{Heinemeyer:2013tqa}.
The total decay width of the charged Higgs boson is calculated as,
\begin{align}
\Gamma_{\PH^\pm} &=
  \Gamma^{\mathrm{FH}}_{\Hptaunu}
+ \Gamma^{\mathrm{FH}}_{\Hpmunu}
+ \Gamma^{\mathrm{FH}}_{\HphW}
+ \Gamma^{\mathrm{FH}}_{\HpHW}
+ \Gamma^{\mathrm{FH}}_{\HpAW} \nonumber\\
&\quad
+ \Gamma^{\mathrm{HD}}_{\Hptb}
+ \Gamma^{\mathrm{HD}}_{\Hpts}
+ \Gamma^{\mathrm{HD}}_{\Hptd}
+ \Gamma^{\mathrm{HD}}_{\Hpcb}
+ \Gamma^{\mathrm{HD}}_{\Hpcs}
+ \Gamma^{\mathrm{HD}}_{\Hpcd} \nonumber \\
&\quad
+ \Gamma^{\mathrm{HD}}_{\Hpub}
+ \Gamma^{\mathrm{HD}}_{\Hpus}
+ \Gamma^{\mathrm{HD}}_{\Hpud}
+ \Gamma^{\mathrm{FH}}_{\HpSUSY}~,
\end{align}
followed by a corresponding evaluation of the respective branching
ratio.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
